[RestoreInformation]
DriverDesc=Intel(R) Graphics Command Center
DriverVersion=27.20.100.8280
DriverDate=5-19-2020
DriverProvider=Intel Corporation
DriverClass=SoftwareComponent
DriverInfPath=oem5.inf
DriverInfSection=IGCC_Component_Install
DriverHardwareID=SWC\100.8280_VEN8086_IGCC
